#side_img1 {width: 208px; top: 382px; left: -3px;}
#subbg {width: 999px; top: 82px; left: -13px}
#rgbox {z-index: 9; width: 664px; top: 383px; left: 233px;}
#cntheaderimg {width: 634px; top: 400px; left: 260px;}
#cntheader {position: absolute; width: 285px; height: 36px; top: 402px; left: 280px;}
#v_home_dft_new_component_4745 {z-index: 12; position: absolute; width: 666px; height: 321px; top: 445px; left: 260px;}
#v_home_dft_new_component_6134 {Z-INDEX: 12; POSITION: absolute; WIDTH: 1020px; HEIGHT: 114px; TOP: 2151px; LEFT: 0px}
#v_home_dft_new_component_4300 {Z-INDEX: 9; POSITION: absolute; WIDTH: 349px; HEIGHT: 101px; TOP: 736px; LEFT: 454px}
#v_home_dft_copy_13146801099848901 {POSITION: absolute; WIDTH: 596px; HEIGHT: 36px; TOP: 708px; LEFT: 265px}
#v_home_dft_new_component_1074 {Z-INDEX: 12; POSITION: absolute; WIDTH: 161px; HEIGHT: 60px; TOP: 765px; LEFT: 269px}
#v_home_dft_new_component_5433 {Z-INDEX: 12; POSITION: absolute; WIDTH: 1002px; HEIGHT: 60px; TOP: -21px; LEFT: -12px}
#v_home_dft_new_component_3793 {Z-INDEX: 12; POSITION: absolute; WIDTH: 673px; HEIGHT: 759px; TOP: 817px; LEFT: 252px}
#v_home_dft_new_component_3969 {Z-INDEX: 12; POSITION: absolute; WIDTH: 668px; HEIGHT: 595px; TOP: 1574px; LEFT: 256px}
